@charset "utf-8";

body{font-size:113%;}


#fontsizer li.fontsizeXL a,
#fontsizer li.fontsizeXL a:link,
#fontsizer li.fontsizeXL a:visited,
#fontsizer li.fontsizeXL a:hover,
#fontsizer li.fontsizeXL a:active{background:url(../images/fontsizeBtnSelected.gif) no-repeat 0 0 #e00;color:#fff;}


.newsList table td p.newsDate {width:160px;}
.newsList table td p.newsTitle{width:480px;}
.newsFrameList table td p.newsDate {width:160px;}
.newsFrameList table td p.newsTitle{width:495px;}
.newsEmergencyList table td p.newsDate {width:160px;}
.newsEmergencyList table td p.newsTitle{width:495px;}

/*座席表　スマホ送信バナーの改行調整*/
a.modal br{display:none;}
